Information

Description
Package for interacting with the Betfair Betting API. There is no need to install this package seperatly.
Version
0.0.1-alpha
Project Url
View on NuGet: http://www.nuget.org/packages/Betfair.Betting

Dependencies

Here are the packages that version 0.0.1-alpha of Betfair.Betting depends on.

Betfair.Exchange.Interfaces : (0.0.1-alpha) Utf8Json : (1.3.7)

Authors

Tags

Betfair

 

Installing with NuGet

PM> Install-Package Betfair.Betting -Version 0.0.1-alpha

Packages that Depend on Betfair.Betting

No packages were found that depend on version 0.0.1-alpha.